Subject: RE: NewPower DASH
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 2 Oct 2001 17:29:56 -0700 (PDT)

I called the number for Bill Cronin and got voice mail for Raquel.    Have you heard from Bill?  We are STILL futzing with the docs.  Baker & Botts has not staffed this properly on the transaction side.

 -----Original Message-----
From: 	Bradford, William S.  
Sent:	Tuesday, October 02, 2001 7:28 PM
To:	Tribolet, Michael
Cc:	Port, David
Subject:	RE: NewPower DASH

Works for me in concept....I will check with Port in the AM regarding the most efficient and effective price proxy for valuation of inventory.  I think there are a lot of locations which may trade at premiums to Nymex in their storage positions.

Bill

 -----Original Message-----
From: 	Tribolet, Michael  
Sent:	Tuesday, October 02, 2001 6:40 PM
To:	Delainey, David; Lavorato, John; Haedicke, Mark E.; Mellencamp, Lisa; Golden, Jeff; Buy, Rick; Gorte, David; Bradford, William S.
Subject:	NewPower DASH

All:

Attached is a draft of the NewPower DASH.  The maximum amount available against AR and Inventory may adjust slightly based on projected eligible accounts receivable versus ineligble.   We also need to coordinate the legal risk memo.

Regards,

Michael

 << File: NewPower Holdings, Inc. Amendment dash 011002.doc >>